请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

悟1 2.0是不是必须要升级到 v1.11.01.50 ?

 0
手机看帖 5 894
上个月还在飞,虽有升级提醒,一直没有升,飞行一切正常。
今天开机发现新的升级提醒,似乎与以前的提醒不太一样了,
问一下,是不是不升级就不能飞行了?

注:之前版本V1.9.1.30,一直很稳定。

急,在线等!
标签:遥控器
评论
上传
你需要登录之后才能回帖    登录 | 注册
Xacker  Spark认证用户 2017-7-29 2#
     现在这会儿了   你的APP还敢联网。。。

别升级  我的之前被朋友瞎联APP 也收到提示了    但我用其他方法解决了 。 需要可以私下告诉你
现在可以正常使用 。   不过APP一定不能联网。
济阳特摄  Inspire 2认证用户 2017-7-30 3#
如果你所处的地方不在禁飞区,而且工作的地方也不去禁飞区的话,我仍然建议你还是别升级!如果你被锁电机的话你可以换个安卓老版本的app,但是仍然不要联网
春媚  超级版主 2017-7-30 4#
楼主您好,建议您升级至最新固件版本哦,详情请参考Inspire 1产品发布记录:
微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
菠萝蜡笔  Inspire 1 V2.0认证用户 2017-7-31 5#
我没升级昨天就飞不起来了...大晚上的白跑一趟
李家村王铁匠  DJI Mini 2认证用户 2017-7-31 6#
该升级就升级。。。我之前的500M 限高 被改成了120M 。。。
已累计飞行140891米
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表